# POW

```
pow(expr1, expr2) 
```

## Function:

Calculates the expr2 power of expr1.

## Parameters:

The pow function accepts two parameters: expr1 is the base, and expr2 is the exponent. For example, pow(2, 3) returns 8.

## Return Result:

Double type

## Example:

```
> SELECT pow(2, 3);
 8.0
```

^
